How to install libjs-jquery.quicksearch on Debian Unstable (Sid)